﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:377px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u347_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:322px;
}
#u347 {
  border-width:0px;
  position:absolute;
  left:17px;
  top:18px;
  width:360px;
  height:322px;
  display:flex;
}
#u347 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u347_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u348_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:266px;
}
#u348 {
  border-width:0px;
  position:absolute;
  left:17px;
  top:1130px;
  width:360px;
  height:266px;
  display:flex;
}
#u348 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u348_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u349 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u350 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u351_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:100px;
}
#u351 {
  border-width:0px;
  position:absolute;
  left:16px;
  top:340px;
  width:360px;
  height:100px;
  display:flex;
}
#u351 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u351_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u352_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:45px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  text-align:left;
}
#u352 {
  border-width:0px;
  position:absolute;
  left:29px;
  top:348px;
  width:200px;
  height:45px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  text-align:left;
}
#u352 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u352_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u353 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u354_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:358px;
  height:99px;
  background:inherit;
  background-color:rgba(51, 51, 51, 0.8);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u354 {
  border-width:0px;
  position:absolute;
  left:18px;
  top:340px;
  width:358px;
  height:99px;
  display:flex;
}
#u354 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u354_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u355_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:340px;
  height:77px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u355 {
  border-width:0px;
  position:absolute;
  left:27px;
  top:357px;
  width:340px;
  height:77px;
  display:flex;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u355 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u355_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u356 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u357_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:297px;
}
#u357 {
  border-width:0px;
  position:absolute;
  left:17px;
  top:439px;
  width:360px;
  height:297px;
  display:flex;
}
#u357 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u357_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u358_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:297px;
}
#u358 {
  border-width:0px;
  position:absolute;
  left:17px;
  top:734px;
  width:360px;
  height:297px;
  display:flex;
}
#u358 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u358_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u359 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u360 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u361_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:100px;
}
#u361 {
  border-width:0px;
  position:absolute;
  left:17px;
  top:1031px;
  width:360px;
  height:100px;
  display:flex;
}
#u361 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u361_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u362_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:45px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  text-align:left;
}
#u362 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:1039px;
  width:200px;
  height:45px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  text-align:left;
}
#u362 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u362_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u363 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u364_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:358px;
  height:99px;
  background:inherit;
  background-color:rgba(51, 51, 51, 0.8);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u364 {
  border-width:0px;
  position:absolute;
  left:19px;
  top:1031px;
  width:358px;
  height:99px;
  display:flex;
}
#u364 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u364_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u365_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:340px;
  height:77px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u365 {
  border-width:0px;
  position:absolute;
  left:28px;
  top:1048px;
  width:340px;
  height:77px;
  display:flex;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u365 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u365_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
